CREATE TABLE bm_rate_card_integration (
    ID                     NUMBER(18, 0) ,
    RATE_PLAN_CHARGE_ID    NUMBER(18, 0)     NOT NULL,
    RATE_CARD_ID           NUMBER(18, 0)     NOT NULL,
    INTEGRATION_ID         VARCHAR2(1020)    NOT NULL,
    DATE_ADDED             DATE              NOT NULL,
    DATE_MODIFIED          DATE              NOT NULL,
    GUID                   VARCHAR2(1020)    NOT NULL,
    ID                     NUMBER(18, 0) ,
    RATE_PLAN_CHARGE_ID    NUMBER(18, 0)     NOT NULL,
    RATE_CARD_ID           NUMBER(18, 0)     NOT NULL,
    INTEGRATION_ID         VARCHAR2(1020)    NOT NULL,
    DATE_ADDED             DATE              NOT NULL,
    DATE_MODIFIED          DATE              NOT NULL,
    GUID                   VARCHAR2(1020)    NOT NULL,
    CONSTRAINT pk_bm_rate_card_integration PRIMARY KEY (ID, ID)
);
